body {
  font-family: Arial, Helvetica, sans-serif;
  color: #030303;
  background-color: #fff;
  font-size: 11px;
  line-height: 16px;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

#hilight {background-color:#e2eea6}
.tableheader {color:#575656; background-color:#dddcdc}
.tableheader a:link, .tableheader a:visited { color:#575656; text-decoration: none;}
.tablelightttext {color:#898888}
.tablelightrow {background-color:#ecebeb}
a:link { color:#0084ff; text-decoration: none}
a:visited { color:#0084ff; text-decoration: none}
a:hover { color:#3777A4; text-decoration: underline}
.tableselected {
  background-color: #cbcaca;
}
